using System.ComponentModel.DataAnnotations;

namespace phronCare.API.Models.Authentication.Login
{
    public class LoginModel
    {
        [Required(ErrorMessage = "Nombre de usuario requerido")] public string Username { get; set; } = string.Empty;
        [Required(ErrorMessage = "Password requerida")] public string Password { get; set; } = string.Empty;
    }
}
